PRIOn Logo

CVE-2024-5274 Type confusion

Immediate
Remediate Within 48 Hours

CVE Information

Original CVE data

Published:
Updated:

Type Confusion in V8 in Google Chrome prior to 125.0.6422.112 allowed a remote attacker to execute arbitrary code inside a sandbox via a crafted HTML page. (Chromium security severity: High)

CWE: CWE-843
CVSS v2-
CVSS v38.8
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
References
https://chromereleases.googleblog.com/2024/05/stable-channel-update-for-desktop_23.html
https://issues.chromium.org/issues/341663589
https://lists.fedoraproject.org/archives/list/[email protected]/message/T6IBUYVPD4MIFQNNYBGAPI5MOECWXXOB/
https://lists.fedoraproject.org/archives/list/[email protected]/message/AVC3FNI7HZLVSRIFBVUSBHI233DZYBKP/
Affected Vendors

Google - (1)

Basic Analysis

Common vulnerability metrics

Vulnerabilty type as detected by PRIOnengine

Type confusion

CVSS Scores as calculated by PRIOnengine
CVSS v26.8
AV:N/AC:M/AU:N/C:P/I:P/A:P
CVSS v38.8
AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
MITRE CWE Top 25

-

Exploits

Exploits are available either through exploit packs, Github repos or the world wide web in general.

Active Exploitation

Vulnerability is referenced under CISA's Known Exploited Vulnerabilities (KEV) catalog. See the KEV Catalog

Social Network Activity

-

Threat Actor Activity

No sightings of the vulnerability within threat reports.

Cybersecurity Frameworks

How the vulnerability maps against various cybersecurity frameworks

T1566 - Phishing
T1499.004 - Endpoint Denial of Service (Application or System Exploitation)
T1203 - Exploitation for Client Execution
T1189 - Drive-by Compromise
T1059 - Command and Scripting Interpreter

Compliance Impact

How the submited vulnerability affects compliance

PCI DSS v3.2.1-6.5.2 - Buffer Overflows

Web Application Security Frameworks

Applicable if the issue likely affects a web application

-